The markdown-kate package

[Tags: bsd3, deprecated, library]

Deprecated in favor of markdown

This library leverages existing high-performance libraries (attoparsec, blaze-html, text, and conduit), and should integrate well with existing codebases.

Properties

Version0.1.2.1
Change logNone available
Dependenciesattoparsec (>=0.10), attoparsec-conduit (>=0.5), base (==4.*), blaze-html (>=0.4), conduit (>=0.5.2.1), containers, data-default (>=0.3), highlighting-kate, text, transformers (>=0.2.2), xss-sanitize (>=0.3.3) [details]
LicenseBSD3
AuthorMichael Snoyman
Maintainerjoel@outright.com
CategoryWeb
Home pagehttps://github.com/joelteon/markdown-kate
Source repositoryhead: git clone git://github.com/joelteon/markdown-kate.git
UploadedWed May 29 06:10:08 UTC 2013 by JoelTaylor
Downloads213 total (12 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees